<div class="modal" id="createTimerModal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Neue Aufgabe erstellen</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="taskTitle">Title</label>
                            <input type="text" class="form-control" id="newTimerTitle" placeholder="Placeholder">
                        </div>
                        <div class="form-group">
                            <label for="taskNote">Note</label>
                            <textarea class="form-control" id="taskNote" rows="3" placeholder="Placeholder"></textarea>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" >Abbruch</button>
                    <button type="button" class="btn btn-primary" id="createTimer" >Starten</button>
                </div>
            </div>
        </div>
    </div>